General discussion on installation and configuration of SOGo

Text archives Help


RE: [SOGo] Compiling SOGO / Openchange Connector against Samba 4.1.17 and Openchange 2.3 GIT


Chronological Thread 
  • From: Ozy de Jong < >
  • To: < >
  • Subject: RE: [SOGo] Compiling SOGO / Openchange Connector against Samba 4.1.17 and Openchange 2.3 GIT
  • Date: Thu, 19 Mar 2015 17:40:24 +0100

Patch 65.diff works great, applied without problems, and compiles well,
thanks !
I'll now have to investigate usage, and see if there are any downpits using
CentOS 7.
Once this is done, i'll make some samba RPMs so whenever openchange 2.3 gets
released and the PR #65 merged into sogo, there will be a possibility to use
RHEL 7 / CentOS 7.

Thanks.

-----Message initial-----
> De:Ludovic Marcotte
> < >
> Envoyé: jeudi 19 mars 2015 16:45
> À:
>
> Sujet: Re: [SOGo] Compiling SOGO / Openchange Connector against Samba
> 4.1.17 and Openchange 2.3 GIT
>
> On 19/03/2015 10:38, Ozy de Jong wrote:
> > - Openchange server 2.3 current GIT
> This is of course unreleased - and if you want to use openchange from
> git, you must also apply this patch:
>
> https://github.com/inverse-inc/sogo/pull/65.diff
>
> It might not apply cleanly.
>
> The best thing to do is to wait until OpenChange v2.3 is released. Then
> the SOGo-OpenChange backend will be updated and all the related stuff.
>
> Thanks,
>
> --
> Ludovic Marcotte
>
>   ::  +1.514.755.3630  ::  http://inverse.ca
> Inverse inc. :: Leaders behind SOGo (http://sogo.nu) and PacketFence
> (http://packetfence.org)
>
> --
>
> https://inverse.ca/sogo/lists
>



Archive powered by MHonArc 2.6.18.

Top of page